@charset "utf-8";

/* CSS Document */

body { }
#english_btn {
	height: 194px;
	width: 193px;
	position: absolute;
	padding: 10px;
	left: 713px;
	top: 12px;
}

#wrapper {
	width: 943px;
	margin-right: 10%;
	margin-left: 10%;
}

#header {
	height: 202px;
	width: 943px;
	position: relative;
	background: url(../img/boat_01.png) no-repeat;
}

#wrapper_top {
	height: 737px;
	width: 943px;
	position: relative;
	background: url(../img/wrapper_top.png) no-repeat center;
}

#logo {
	height: 347px;
	width: 460px;
	position: absolute;
	left: -40px;
	top: -158px;
	background: url(../img/tania_strauss_logo.png) no-repeat;
}

#nav {
	height: 129px;
	width: 943px;
	position: absolute;
	top: 200px;
	left: 10px;
}

#versie {
	height: 104px;
	width: 456px;
	position: absolute;
	left: 395px;
	top: 75px;
}

#nav_tuis {
	position: absolute;
	left: 101px;
	top: 4px;
}

#nav_oor_my {
	position: absolute;
	left: 193px;
	top: 4px;
}

#nav_die_tania_times {
	position: absolute;
	left: 323px;
	top: -4px;
}

#nav_albums {
	position: absolute;
	left: 505px;
	top: -3px;
}

#nav_gallery {
	position: absolute;
	left: 604px;
	top: 5px;
}

#nav_kontak_my {
	position: absolute;
	left: 726px;
	top: -27px;
}

#annebell_lnk {
	position: absolute;
	left: 132px;
	top: -145px;
	width: 374px;
}

#skop_jou_skoene_uit_lnk {
	height: 346;
	width: 313;
	position: absolute;
	left: 436px;
	top: -340px;
}

#wrapper_footer {
	height: 136px;
	width: 943px;
	top: auto;
	position: relative;
	margin-left: 10%;
}

#rule {
	height: 1px;
	position: absolute;
	width: 804px;
	top: 53px;
	left: 72px;
	background: #663300;
}

#footer {
	height: 136px;
	width: 943px;
	position: relative;
	background-image: url(../img/wrapper_footer.png);
}

.style1 {
	color: #003366;
	position: absolute;
	left: 18px;
	top: 8px;
	width: 388px;
	font-size: 24px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

.style2 {
	color: #330000;
	text-align: right;
	position: absolute;
	left: 115px;
	top: 83px;
	width: 248px;
	font-size: 14pt;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

.style6 {
	color: #663300;
	width: 811px;
	height: 36px;
	left: 63px;
	top: 55px;
	text-align: right;
	position: absolute;
	font-size: 10pt;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

.style7 {
	color: #663300;
	position: absolute;
	text-align: center;
	letter-spacing: 1px;
	left: 0px;
	top: 100px;
	height: 29px;
	width: 944px;
	font-size: 8pt;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
